<?xml version="0.1" encoding="UTF8" ?>
<Layer name="bg3" x="0" y="0" path="./images/museum2/bg3" />
<Layer name="badman_info" x="152" y="595" path="./images/museum2/badman_info" />
<Layer name="bg2" x="37" y="0" path="./images/museum2/bg2" />
<Layer name="card_pieces" x="2586" y="414" path="./images/museum2/card_pieces" mask="./images/museum2/card_pieces_mask" mask_x="2566" mask_y="401" />
<Layer name="fliaga" x="4457" y="406" path="./images/museum2/fliaga" />
<Layer name="telezka" x="4454" y="320" path="./images/museum2/telezka" />
<Layer name="nostradamus" x="4203" y="78" path="./images/museum2/nostradamus" />
<Layer name="trost" x="4381" y="399" path="./images/museum2/trost" mask="./images/museum2/trost_mask" mask_x="4373" mask_y="394" />
<Layer name="bg1" x="4278" y="256" path="./images/museum2/bg1" />
<Layer name="lupa_shadow" x="4857" y="524" path="./images/museum2/lupa_shadow" />
<Layer name="lupa" x="4860" y="521" path="./images/museum2/lupa" mask="./images/museum2/lupa_mask" mask_x="4844" mask_y="509" />
<Layer name="golova_loshady_shadow" x="4987" y="554" path="./images/museum2/golova_loshady_shadow" />
<Layer name="golova_loshady" x="4994" y="471" path="./images/museum2/golova_loshady" />
<Layer name="pechat_shadow" x="4501" y="500" path="./images/museum2/pechat_shadow" />
<Layer name="pechat" x="4509" y="473" path="./images/museum2/pechat" />
<Layer name="magic_shadow" x="4080" y="400" path="./images/museum2/magic_shadow" />
<Layer name="magic" x="4091" y="334" path="./images/museum2/magic" />
<Layer name="karavella" x="4405" y="88" path="./images/museum2/karavella" mask="./images/museum2/karavella_mask" mask_x="4394" mask_y="78" />
